package com.sqx.modules.errand.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.errand.entity.ServiceType;

public interface ServiceTypeService extends IService<ServiceType> {

    Result selectServiceTypeList();

    Result insertServiceType(ServiceType serviceType);

    Result updateServiceType(ServiceType serviceType);

    Result deleteServiceType(Long id);
}
